FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > Debian > Debian Development

 
 
LinkBack Thread Tools
 
Old 02-18-2011, 02:27 AM
"Steve M. Robbins"
 
Default how come the buildd machines can't find python-vtk?

I uploaded insighttoolkit the other day, but the buildd machines
refuse to build it, claiming an installability problem [1]:

insighttoolkit/alpha dependency installability problem:

insighttoolkit (= 3.20.0-8) build-depends on one of:
- python-vtk (= 5.4.2-8)

This is repeated for all architectures.

Two things puzzle me:

1. python-vtk is still in the archive according to the PTS
and "rmadison"

2. the above output says "(= 5.4.2-8)", but the build-dep isn't
versioned

What's going on?

Thanks,
-Steve


[1] https://buildd.debian.org/status/package.php?p=insighttoolkit
 
Old 02-18-2011, 08:58 AM
Julien Cristau
 
Default how come the buildd machines can't find python-vtk?

On Thu, Feb 17, 2011 at 21:27:16 -0600, Steve M. Robbins wrote:

> I uploaded insighttoolkit the other day, but the buildd machines
> refuse to build it, claiming an installability problem [1]:
>
> insighttoolkit/alpha dependency installability problem:
>
> insighttoolkit (= 3.20.0-8) build-depends on one of:
> - python-vtk (= 5.4.2-8)
>
> This is repeated for all architectures.
>
> Two things puzzle me:
>
> 1. python-vtk is still in the archive according to the PTS
> and "rmadison"
>
> 2. the above output says "(= 5.4.2-8)", but the build-dep isn't
> versioned
>
> What's going on?
>
http://edos.debian.net/edos-debcheck/results/unstable/1298005520/i386/list.php#python-vtk

python-vtk is involved in the ffmpeg transition, and needs to be
rebuilt. In the mean time, it's not installable, so insighttoolkit
can't be built.

Cheers,
Julien


--
To UNSUBSCRIBE, email to debian-devel-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
Archive: 20110218095849.GF12480@radis.liafa.jussieu.fr">htt p://lists.debian.org/20110218095849.GF12480@radis.liafa.jussieu.fr
 
Old 02-18-2011, 09:27 AM
Jakub Wilk
 
Default how come the buildd machines can't find python-vtk?

* Steve M. Robbins <steve@sumost.ca>, 2011-02-17, 21:27:

I uploaded insighttoolkit the other day, but the buildd machines
refuse to build it, claiming an installability problem [1]:

insighttoolkit/alpha dependency installability problem:

insighttoolkit (= 3.20.0-8) build-depends on one of:
- python-vtk (= 5.4.2-8)


I *think* the problem is that python-vtk is temporarily uninstallable due to
the FFmpeg transition:
http://lists.debian.org/debian-release/2011/02/msg00079.html

--
Jakub Wilk


--
To UNSUBSCRIBE, email to debian-devel-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
Archive: 20110218102752.GA1947@jwilk.net">http://lists.debian.org/20110218102752.GA1947@jwilk.net
 

Thread Tools




All times are GMT. The time now is 09:39 PM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright 2007 - 2008, www.linux-archive.org